ELEREDEF(1)

NAME
eleredef - repeatmasker helper to re-define elements

SYNOPSIS
eleredef seq_list start clan_ct

DESCRIPTION
This program belongs to repeatmasker-recon(1)

OPTIONS

seq_list
    list of sequence names

start
    index of the element to start redefining (optional)

clan_ct
    number to start counting the number of clans (optional)

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.